

.epl-tab-section.epl-section-description h2.entry-title,
.epl-tab-section.epl-section-description h3.secondary-heading{
    display: none;
}

.epl-table-box.epl-table-column.epl-table-column-right.price span {
    background: #ffc10d;
}
span.page-price {
    padding: 5px 15px;
background: #ffc10d;
}

/* Menu */

.header_bottom {
    padding: 10px 45px;
}
i.menu_icon.fa-angle-down.fa {
    margin-left: 8px;
}

nav.mobile_menu ul li, nav.mobile_menu ul li ul li {
    border-bottom: 1px solid #425ca4;
}

nav.mobile_menu ul li.open_sub>ul {
    border-top: 1px solid #425ca4;
}


/* Revolution Slider */

.rev-btn {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 600;
    padding: 12px 30px !important;
}

/* Ninja Forms */

.nf-form-fields-required {
    display: none;
}

.ninja-forms-req-symbol, .nf-error-msg {
    color: #666666 !important;
    font-size: 12px;
}

.footer_top .ninja-forms-req-symbol, .nf-error-msg {
    color: #ffffff !Important;
    font-size: 12px;
}

.footer_top .nf-error .ninja-forms-field {
    border: 1px solid #ffffff;
}

.nf-error .ninja-forms-field {
    border: 1px solid #fec10d;
}

.nf-error-msg.nf-error-field-errors {
    display: none;
}

.ninja-forms-field {
    padding: 10px;
    height: 40px !important;
    background-color: #f7f7f7;
    color: #666666;
    border: none;
}

.footer_top .ninja-forms-field {
    padding: 10px;
    height: 30px !important;
    background-color: #425ca4;
    color: #ffffff;
    border: none;
}


.nf-field-element textarea {    
    padding: 10px;
    height: 200px !important;
    background-color: #f7f7f7;
    color: #666666;
    border: none;
}

.footer_top .nf-field-element textarea {
    height: 60px !important;
    background-color: #425ca4;
    color: #ffffff;
    border: none;
}

.field-wrap input[type="button"] {
    color: #ffffff;
    font-size: 12px;
    line-height: 22px;
    height: 40px;
    font-weight: 600;
    background-color: #16469d;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 26px;
    padding-right: 26px;
    font-family: 'Montserrat', sans-serif;
}

.footer_top .field-wrap input[type="button"] {
    color: #16469d;
    font-size: 11px;
    line-height: 14px;
    height: 34px !important;
    font-weight: 600;
    background-color: #ffffff;
    text-transform: uppercase;
    border-width: 0px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: 'Montserrat', sans-serif;
}

.field-wrap input[type="button"]:hover {
    color: #ffffff;
    background-color: #fec10d;
}

.nf-multi-cell .nf-cell {
    padding: 0 10px 0 0 !Important;
}

.nf-field-container {
    margin-bottom: 15px !important;
}

.footer_top ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #aaaaaa;
}
.footer_top ::-moz-placeholder { /* Firefox 19+ */
  color: #aaaaaa;
}
.footer_top :-ms-input-placeholder { /* IE 10+ */
  color: #aaaaaa;
}
.footer_top :-moz-placeholder { /* Firefox 18- */
  color: #aaaaaa;
}

.btn.btn-success.nf-fu-fileinput-button {
float: left;
margin-right: 10px;
}

.files_uploaded p {
font-size: 11px;
line-height: 17px;
margin-top: 0px
}


/* Footer */

.footer_top strong {
    font-size: 12px !important;
}


/* Demo Code */

.testimonials_holder .flex-direction-nav a {
width: 32px;
height: 32px;
background-color: #f7f7f7;
border: none;
}
.testimonials_holder .flex-direction-nav a:before {
font-size: 20px;
line-height: 30px;
color: #666666;
left: 11px;
height: 0px;
width: 0px;
}

.testimonials_holder .flex-direction-nav a:hover {
background-color: #fec10d;
}
.flex-direction-nav a {
margin: -23px -1px 0;
}
.q_counter_holder p.counter_text {
line-height: 35px;
margin: 22px 0 0 0;
}

.footer_top .widget_nav_menu ul li {
padding: 0;
}
.footer_top h5 {
margin: 0;
}

.wpcf7 form.wpcf7-form p {
margin-bottom: 10px;
}

.footer_top .footer_col3 .wpcf7 {
text-align: right; 
}
.footer_top .footer_col3 .wpcf7 img.ajax-loader {
display: none;
}
.q_icon_with_title .icon_with_title_link {
font-size: 12px;
font-weight: 600;
margin: 24px 0 0;
}
.q_icon_with_title .icon_with_title_link:hover {
color: #fec10d !important;
}
.header_top {
overflow: hidden;
}
.header_bottom_right_widget_holder {
    padding-right: 0;
}
.header_top {
line-height: 53px;
}

 header.sticky .header_bottom .qode_icon_shortcode span {
color: #222 !important;
}

header.sticky .header_bottom .qode_icon_shortcode span:hover {
color: #fec10d !important;
}

.title.title_size_large h1 {
letter-spacing: -1px;
}
.title .separator.small {
margin-top: 3px;
}
.filter_holder {
padding-top: 7px;
}

.q_dropcap{
margin: 0px 18px 0px 0px;
}

.projects_holder article .portfolio_description {
padding: 27px 0 22px;
}

 .projects_holder article .feature_holder .feature_holder_icons a.preview:hover {
background-color: #fff;
color: #303030;
}

.qode_portfolio_related h4 {
font-weight: 700;
font-size: 23px;
letter-spacing: -1.3;
}

@media only screen and (max-width: 768px) {
.title.title_size_large h1 {
font-size: 40px!important;
line-height: 46px!important;
}
.title.title_size_medium h1 {
font-size: 36px!important;
line-height: 45px!important;
}
.footer_responsive_adv .footer_top .four_columns .column1,
.footer_responsive_adv .footer_top .four_columns .column2,
.footer_responsive_adv .footer_top .four_columns .column3,
.footer_responsive_adv .footer_top .three_columns .column1,
.footer_responsive_adv .footer_top .three_columns .column2,
.footer_responsive_adv .footer_top .two_columns_50_50 .column1,
.footer_responsive_adv .footer_top .two_columns_50_50 .column2 {
    margin: 0 0 50px;
}
}

@media only screen and (max-width: 480px) {
.title.title_size_large h1 {
font-size: 32px!important;
}
.title.title_size_medium h1 {
font-size: 27px!important;
line-height: 28px!important;
}
}

.comment_holder .comment {
    padding: 34px 25px 37px;
    background-color: #f9f9f9;
}

.comments .comment .text .comment_date {
    font-size: 12px;
    font-weight: 500;
    color: #303030;
}

.comments .comment .text .text_holder {
    margin: 13px 0 0;
}

.icon_social_holder>div {
    font-weight: 500;
}

.single-rental h2.entry-title, .single-rental h3.secondary-heading {
    display: none;
}
.epl-tab-section.epl-section-property-details {
    width: 50%;
    float: left;
    margin-top: 0px;
}
span.page-price {
    color: #333333;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    line-height: 34px;
    font-style: normal;
    font-weight: 300;
    letter-spacing: 0px;
    text-transform: none;
}

.single-rental span.page-price {
    color: #fff;
}
.epl-property-address.property-details {
    max-width: 580px;
}
.epl-tab-section.epl-section-property-details p {
    margin: 15px 0;
}
.epl-property-single .tab-content ul {
    padding-left: 1.5em;
    text-indent: -1.5em;
}
.epl-tab-title {
    border-bottom: 0px;
    margin: 1em 0 0 0;
    padding: 0;
}
.single .separator.small.left {
    margin: 20px 0 30px;
}
.epl-property-address.property-details p:first-child {
    margin: 0px;
}
.single .wpb_image_grid .gallery_holder {
    max-width: 629px;
}
span.page-price {
    color: #fff;
}

.epl-table-box.epl-table-column.epl-table-column-left.property-address {
    text-align: left;
    margin-left: 20px;
}
.epl-tab-section.epl-tab-section-features li a {
    color: #666666;
    pointer-events: none;
}
.map-container, .property-container {
    padding-top: 60px;
}
@media all and (min-width:769px) {
.property-container {
    padding-top: 120px;
}
}

.epl-property-single h1.entry-title, .epl-property-single .property-meta.pricing {
    font-size: 2em;
margin-bottom:0px;
}
.epl-table, .page .epl-table.hentry {
    padding-bottom: 20px;
}
ul.epl-property-features.listing-info.epl-tab-3-columns {
    padding: 0px;
    text-indent: 0;
}
ul.gallery_inner.gallery_with_space.v4 {
    padding: 0;
    text-indent: 0;
}

span.page-price-rent {
    margin-top: 0px;
}
.property-feature-icons {
    text-align: left;
}
.epl-table-box.epl-table-column.epl-table-column-right.price {
    text-align: right;
}

@media all and (max-width:768px) {
.epl-tab-section.epl-section-property-details {
    width: 100%;
    float: none;
}
.epl-featured-image.it-featured-image {
    padding-top: 30px;
}
}


h3, .h3, h3 a {
    margin-bottom: 10px;
}

.post_info a.post_comments {
    display: none;
}